Bug 729501 - [abrt] gnome-shell-3.0.2-4.fc15: gray_render_line: Process /usr/bin/gnome-shell was killed by signal 8 (SIGFPE)
Summary: [abrt] gnome-shell-3.0.2-4.fc15: gray_render_line: Process /usr/bin/gnome-she...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a30e7375484cfb2140c36638244...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-09 23:14 UTC by Giovanni Campagna
Modified: 2012-08-07 17:49 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:49:53 UTC


Attachments (Terms of Use)
File: backtrace (117.23 KB, text/plain)
2011-08-09 23:14 UTC, Giovanni Campagna
no flags Details
File: maps (64.10 KB, text/plain)
2011-08-09 23:15 UTC, Giovanni Campagna
no flags Details

Description Giovanni Campagna 2011-08-09 23:14:50 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        gnome-shell --sm-client-id 1032cefb2b1d6c1d6d131266278080377900000016050000
comment:        Happened right after login
component:      gnome-shell
crash_function: gray_render_line
executable:     /usr/bin/gnome-shell
kernel:         2.6.38.8-35.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.2-4.fc15
reason:         Process /usr/bin/gnome-shell was killed by signal 8 (SIGFPE)
time:           Wed Aug 10 00:48:38 2011
uid:            500
username:       giovanni

backtrace:      Text file, 120046 bytes
maps:           Text file, 65638 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:7343d35696ce251688ece0a26e457e61ca805cfd
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:404116310d8673e393ba901722a96c3deeb7356a
:1916190a2901d92261cb9eccc802f5e31506a7ae
:50a49600b0b40c99e795b0e3feada2d383ee0cbd
:d0c6e13f00a20952a72a945c929efb175fd760e3
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:020ea634b00e306a5ba5982d96f7f55c560bee88
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8c1fee7545665c8b2e0d39ad53744122210e6d69
:65988dd8d37b3acf59c7e75ba34cb5882f342eb5
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:899725a405d7db7e68d09d8d4c9187e67a04aebf
:ebb6702a16d91f29f76e61e919170eba439029c5
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:63225729e2a63197a45caa4ed8b61e8892d59a37
:303926dc74f883beaf7ebcd1c32ec9f5f0bd2861
:d2e0fcf3ac8dfa37a5c10e8532c60bafa852a62e
:57cbb0afbaa275acda7b7f1d8305d3ef80e88c5a
:91689252818532ec13597b6528d38be93b2706c4
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:25b5f82947a559fdceea6080cb0df11fd52d4f38
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:5da93465c6e5abebeeef5da8f3262a48446d90ef
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:82cf4540522b901269811d3d7fcaa91ca524b002
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:70487ede1b3eacfb629228c52e43d37bad8c4676
:aac9177d9323042eaa779127c3f5b0dde9699c13
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:1ec7f89f76e8988f43ceb32fccd92d513dffef8e
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:8662cf9b9cf14cc3b0f2e305d59d91356fbd18ee
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:48f6ae092861d2cc345d614a1e9cbcc8f3f241d3
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f77561c1910d48f6d02230d9837b95851d06a761
:cf0e422e75bcd2d8202b7a1577828869ef1b79d9
:e9ab8699ace21892533fe5552ad732ee5a222a8d
:23d882607621b62583dfd15756f3bffbdce7e813
:48aea888319e1848137073c9cbde54a4c2a731c9
:c5e453fe5d6318e6edd7588a5b50cb13611e2b32
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:d259f77e246b7dde5797633a40e4a655375f9b97
:c1f034e216940c41dbe23880c3400ef9cffae35d
:9536f845d05feb9351ba09755f3ceb2f454e89de
:613ba9eb50b6beb099faca4f62b57eb963a4819e
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:9c932ad7431d00609c1f7c6ec528c5c3c5f14b5e
:79a5c80d66b2be4a04241642a21de3906c76f9f4
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:7bafcddb938fed599095bfbfeb1ee2175ab69e41
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:42a2dee799d7d0bae6b0bf05cededb38f76a37b6
:d3d87883f66667c737ff2c46e0e9177999cf706e
:a7058457616c8548e784de3ed1b2c37259c62ca7
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:183170f821d30bbd46f3118fd22b898f739d3b80
:2b62aca27c2bee4ff1369be4cfa101a15ad7daac
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:13ff10a075f084abf260b9dd96618c1037ba3d75
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:779bc79e7b721a5b3c987d8ffb9b1187ce0a13f2
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:0911ea7c180d733724f89037b8e8a34e64024aec
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:263808e67654286dd52d513eff5f47217feb6bf2
:b19a5dca3cf411e0fadd89c40f17ba5f26a332b2
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:f6cc1a4d0c6389e25038af3b9ec7c761a1bc8dac
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:544eb865267266a3a113846a945482a0040a8134
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:2516c694ac2e37e0fcf81fd111742d36244d13ee
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:77f453109143fdbf15d4f3bf481b806eead21ad2
:34379b9acca9429c42f8496a78c30e20ca8893fe
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:45c5ce223ecc189200874727af55577d436b86c1
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:096d5ffaa54bc927bbff329fc72f6207137ad809
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:9da857884a0308c3283ac31c3d895d47126183bd
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:34fdb31481906f347f8dd8215f0df5d3f074167b
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:4953d1f613914126bccceb3cb96386647ffba9df
:06fa808304d3f089ea6cabc47b42a59071c4283b
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:3416b2ab0ce2faae0d1f8d59b70079df410865bc
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:641fdda0ac6d09b02bafdf1faa83692525d8f155
:9ca62ce186413cf9e4d23af1fa5a880f56a3aa62
:dd27919e0ca48bcd95c4f0b56800e4b92b87aebc
:e0e87da6aaf92ae9ab948cfbae08b7a91f38754c
:85405045f9359a571f307e7d8532aa96bb1342a3
:ddaccb07249c19d72544053590a31401e305a762
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:e63f2dd05e6fcc56ec3bd61d5177cfced504fecb
:b038838c10d38141b6ec19b40168be9caaa78286
:824c7ed12bdc96a755733f7bae01ae6d965465f8
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:02278e6fab817461af5d9daf1ba469161ef51a44
:83eaf534f789338ec43432c66a28bb7680834b45

dso_list:
:/lib64/libcrypt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309735535
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309614206
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302098225
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302098225
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1298681544
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306865978
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1298681544
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1298681542
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303822275
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303822275
:/usr/lib64/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1305127840
:/usr/lib64/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.12-1.fc15.x86_64 (Fedora Project) 1310571537
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306075611
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303822275
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305127673
:/usr/lib64/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309096496
:/usr/lib64/libmozjs185.so.1.0.0 js-1:1.8.5-6.fc15.x86_64 (Fedora Project) 1308928829
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1300382001
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1298681605
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1298681547
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307795921
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1301083732
:/usr/lib64/gnome-shell/libgnome-shell.so gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309096496
:/usr/lib64/gjs-1.0/langNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308928832
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303822275
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1298681542
:/usr/lib64/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1308926910
:/usr/lib64/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1305127698
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307795932
:/usr/lib64/dri/i965_dri.so mesa-dri-drivers-7.11-0.16.20110709.0.fc15.x86_64 (Fedora Project) 1312148833
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311412495
:/usr/lib64/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1309735571
:/usr/share/locale/it/LC_MESSAGES/gnome-shell.mo gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309096496
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305127678
:/usr/lib64/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.x86_64 (Fedora Project) 1304272774
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1298681542
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303822275
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1298681605
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1305127680
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309365085
:/usr/lib64/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.x86_64 (Fedora Project) 1310299217
:/usr/lib64/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1308926910
:/usr/lib64/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1302098278
:/usr/share/locale/it/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309365085
:/usr/share/locale/it/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309706564
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1309735529
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1298681605
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1298681543
:/usr/lib64/gjs-1.0/cairoNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308928832
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1301083732
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-4.x86_64 (Fedora Project) 1309735535
:/usr/lib64/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307795932
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1298681605
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307795935
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1298681557
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309735535
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311412499
:/usr/lib64/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1305127840
:/usr/share/locale/it/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307795921
:/usr/share/locale/it/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309706527
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1301083739
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309365085
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-5.git20110702.fc15.x86_64 (Fedora Project) 1310201771
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307795932
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1298681548
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306359762
:/usr/lib64/gjs-1.0/gettextNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308928832
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302098225
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309735535
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303822275
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309735535
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303822275
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-4.x86_64 (Fedora Project) 1309735535
:/usr/lib64/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307795932
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1298681542
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1298681605
:/usr/share/locale/it/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307795932
:/usr/lib64/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309096496
:/usr/share/locale/it/LC_MESSAGES/mutter.mo mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1306865974
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1302098704
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1301083739
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.16-1.fc15.x86_64 (Fedora Project) 1310571581
:/usr/lib64/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303822275
:/usr/lib64/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1305127840
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1298681544
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1298681605
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1298681544
:/lib64/libutil-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309735535
:/usr/lib64/mutter/Meta-3.0.typelib mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1306865974
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307795921
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.x86_64 (Fedora Project) 1302458740
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1302098222
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-3.fc15.x86_64 (Fedora Project) 1310299217
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1298681544
:/usr/lib64/gnome-shell/St-1.0.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309096496
:/usr/lib64/libdrm_intel.so.1.0.0 libdrm-2.4.26-1.fc15.x86_64 (Fedora Project) 1307795978
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1302703034
:/usr/share/locale/it/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1302458722
:/usr/share/locale/it/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1309706584
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308928832
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1298681544
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1306075612
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.x86_64 (Fedora Project) 1307795978
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1303320239
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307795921
:/usr/lib64/gjs-1.0/mainloop.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308928832
:/usr/lib64/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.x86_64 (Fedora Project) 1298681570
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1298681543
:/usr/share/locale/it/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.11-1.fc15.x86_64 (Fedora Project) 1307795972
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1302458722
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1308926910
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1300895609
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.x86_64 (Fedora Project) 1302703051
:/usr/lib64/libnss3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1306075657
:/usr/lib64/libsmime3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1306075657
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1298681605
:/usr/lib64/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1309735559
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1298681543
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1301329168
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1302098226
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305483240
:/usr/lib64/libmutter.so.0.0.0 mutter-3.0.2.1-1.fc15.x86_64 (Fedora Project) 1306865974
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1304879293
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302098225
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1305127840
:/usr/lib64/gjs-1.0/gi.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308928832
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1300382001
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1305127698
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302098225
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1298681615
:/usr/lib64/libgjs.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308928832
:/usr/share/locale/it/LC_MESSAGES/libc.mo glibc-common-2.14-4.x86_64 (Fedora Project) 1309735529
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309735535
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1298681543
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1298681605
:/usr/lib64/gjs-1.0/dbusNative.so gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308928832
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1312043213
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.x86_64 (Fedora Project) 1307634693
:/usr/lib64/libgjs-gi.so.0.0.0 gjs-0.7.14-6.fc15.x86_64 (Fedora Project) 1308928832
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1298681544
:/usr/bin/gnome-shell gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309096496
:/usr/lib64/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1304272758
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1302098704
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307634674
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1298681548
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308217081
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1300381977
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303822275
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.12-1.fc15.x86_64 (Fedora Project) 1310571537
:/usr/lib64/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.8.9997-5.git20110702.fc15.x86_64 (Fedora Project) 1310201771
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1308926910
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309735535
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309735535
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1298681543
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-0.16.20110709.0.fc15.x86_64 (Fedora Project) 1312148826
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307795921
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1298681542
:/lib64/libnsl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309735535
:/usr/lib64/libssl3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1306075657
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1298681542
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1298681606
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1298681544
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1302458722
:/usr/lib64/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.9-1.fc15.x86_64 (Fedora Project) 1312148888
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1300382008
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1303320239
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306359762
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1305127698
:/usr/share/fonts/liberation/LiberationSerif-Regular.ttf liberation-serif-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1307634718
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1302098226
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307795935
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306075611
:/usr/lib64/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1309735571
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307795921
:/usr/lib64/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1302098278
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1302098546
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307795935
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309735535
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309735535
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303822275
:/usr/share/locale/it/LC_MESSAGES/clutter-1.0.mo clutter-1.6.16-1.fc15.x86_64 (Fedora Project) 1308926910
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1298681605
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1298681542
:/usr/share/locale/it/LC_MESSAGES/xkeyboard-config.mo xkeyboard-config-2.3-2.fc15.noarch (Fedora Project) 1308776199
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1298681544
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306075611
:/usr/lib64/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.8.9997-5.git20110702.fc15.x86_64 (Fedora Project) 1310201771
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1298681605
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1304272758
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302098225
:/usr/lib64/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.x86_64 (Fedora Project) 1312148888
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-5.git20110702.fc15.x86_64 (Fedora Project) 1310201771
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1298681605
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303822275
:/usr/lib64/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303822275
:/usr/lib64/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.2-4.fc15.x86_64 (Fedora Project) 1309096496

environ:
:XDG_SESSION_ID=1
:HOSTNAME=giovanni-laptop.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=14be894b6f513962eee8b28f0000000f-1312930071.211957-293928543
:IGNOREEOF=
:GNOME_KEYRING_CONTROL=/tmp/keyring-ydIJle
:IMSETTINGS_MODULE=none
:USER=giovanni
:USERNAME=giovanni
:MAIL=/var/spool/mail/giovanni
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/giovanni/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/giovanni
:XMODIFIERS=@im=none
:EDITOR=nano
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1639
:LANG=it_IT.utf8
:GDM_LANG=it_IT.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/giovanni
:SHLVL=1
:LOGNAME=giovanni
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7u2DxrVuIT,guid=46c7400c81f0dd584b3aaf1e00000032
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/giovanni
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-giovanni-PtzVuJ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1648,unix/unix:/tmp/.ICE-unix/1648
:GPG_AGENT_INFO=/tmp/keyring-ydIJle/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-ydIJle/ssh
:DESKTOP_AUTOSTART_ID=1032cefb2b1d6c1d6d131266278080377900000016050000

var_log_messages:
:Jul 31 23:29:23 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=964 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.87" (uid=500 pid=6548 comm="gnome-shell --sm-client-id 10c0b602d2922b1e8a13117"))
:Jul 31 23:44:21 giovanni-laptop gnome-session[6414]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Jul 31 23:44:21 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=964 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.100" (uid=500 pid=9126 comm="gnome-shell --sm-client-id 10c0b602d2922b1e8a13117"))
:Aug  1 01:35:15 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=964 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.125" (uid=500 pid=9419 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  1 12:07:40 giovanni-laptop gnome-session[1720]: WARNING: Failed to start app: Unable to start application: Esecuzione del processo figlio "gnome-shell-real" non riuscita (File o directory non esistente)
:Aug  1 12:07:59 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=971 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.71" (uid=500 pid=1856 comm="/usr/bin/gnome-shell "))
:Aug  1 12:08:40 giovanni-laptop gnome-session[1720]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Aug  1 12:08:41 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=971 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.78" (uid=500 pid=2438 comm="/usr/bin/gnome-shell "))
:Aug  1 14:48:30 giovanni-laptop dbus: [system] Rejected send message, 3 matched rules; type="error", sender=":1.78" (uid=500 pid=2438 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.0" (uid=0 pid=971 comm="/usr/sbin/bluetoothd -n "))
:Aug  1 16:08:40 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=971 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.101" (uid=500 pid=21300 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  1 16:09:18 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=971 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.104" (uid=500 pid=21300 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  1 17:11:09 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=971 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.111" (uid=500 pid=21300 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  1 17:16:58 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=971 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.114" (uid=500 pid=21300 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  1 17:22:20 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=971 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.117" (uid=500 pid=21300 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  1 17:24:28 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=971 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.120" (uid=500 pid=21300 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  1 17:27:32 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=971 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.127" (uid=500 pid=21300 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  1 17:29:55 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=971 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.130" (uid=500 pid=21300 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  1 17:34:57 giovanni-laptop kernel: [15355.965689] gnome-shell-rea[21300] trap int3 ip:7fa2bb683a34 sp:7ffff43adf70 error:0
:Aug  1 17:34:59 giovanni-laptop abrt[26466]: saved core dump of pid 21300 (/home/giovanni/gnome-shell/install/bin/gnome-shell-real) to /var/spool/abrt/ccpp-2011-08-01-17:34:57-21300.new/coredump (181018624 bytes)
:Aug  1 17:35:01 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=971 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.133" (uid=500 pid=26472 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  1 17:36:16 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=971 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.136" (uid=500 pid=26472 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  1 17:37:03 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=971 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.139" (uid=500 pid=26472 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  1 17:37:28 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=971 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.142" (uid=500 pid=26472 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  1 17:42:27 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=971 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.145" (uid=500 pid=26472 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  1 17:42:30 giovanni-laptop kernel: [15809.334650] gnome-shell-rea[26795]: segfault at 43b05e0 ip 00000000043b05e0 sp 00007fff32f56ee0 error 15
:Aug  1 17:42:32 giovanni-laptop abrt[26798]: saved core dump of pid 26472 (/home/giovanni/gnome-shell/install/bin/gnome-shell-real) to /var/spool/abrt/ccpp-2011-08-01-17:42:30-26472.new/coredump (175939584 bytes)
:Aug  1 17:42:54 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=971 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.149" (uid=500 pid=26859 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  1 20:04:19 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=971 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.167" (uid=500 pid=26859 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  2 00:46:25 giovanni-laptop dbus: [system] Rejected send message, 3 matched rules; type="error", sender=":1.167" (uid=500 pid=26859 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.0" (uid=0 pid=971 comm="/usr/sbin/bluetoothd -n "))
:Aug  2 12:09:28 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=933 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.67" (uid=500 pid=1749 comm="/usr/bin/gnome-shell "))
:Aug  2 15:19:17 giovanni-laptop dbus: [system] Rejected send message, 3 matched rules; type="error", sender=":1.67" (uid=500 pid=1749 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply=0 destination=":1.0" (uid=0 pid=933 comm="/usr/sbin/bluetoothd -n "))
:Aug  2 16:47:01 giovanni-laptop kernel: [12307.528170] gnome-shell[1749]: segfault at 30 ip 00000038be362358 sp 00007fff256f47a0 error 4 in libgtk-3.so.0.0.11[38be200000+3fb000]
:Aug  2 16:47:12 giovanni-laptop abrt[7333]: saved core dump of pid 1749 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-08-02-16:47:01-1749.new/coredump (435851264 bytes)
:Aug  2 16:47:12 giovanni-laptop gnome-session[1613]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Aug  2 16:47:13 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=933 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.111" (uid=500 pid=7345 comm="/usr/bin/gnome-shell "))
:Aug  2 20:42:38 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=955 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.73" (uid=500 pid=1838 comm="gnome-shell --sm-client-id 10e58b5738cd19049c13122"))
:Aug  2 20:43:32 giovanni-laptop gnome-session[1634]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Aug  2 20:43:33 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=955 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.81" (uid=500 pid=2539 comm="gnome-shell --sm-client-id 10e58b5738cd19049c13122"))
:Aug  3 00:44:28 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=955 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.98" (uid=500 pid=28124 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  3 00:45:23 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=955 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.101" (uid=500 pid=28124 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  3 00:46:49 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=955 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.105" (uid=500 pid=28124 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  3 02:06:06 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=955 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.126" (uid=500 pid=28124 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  3 02:07:55 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=955 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.130" (uid=500 pid=28124 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  3 02:08:05 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=955 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.133" (uid=500 pid=28124 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  3 02:14:48 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=955 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.143" (uid=500 pid=28124 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  3 15:41:43 giovanni-laptop gnome-session[1613]: WARNING: Failed to start app: Unable to start application: Esecuzione del processo figlio "gnome-shell-real" non riuscita (File o directory non esistente)
:Aug  3 15:42:06 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=931 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.72" (uid=500 pid=1816 comm="/usr/bin/gnome-shell "))
:Aug  3 15:42:14 giovanni-laptop kernel: [   76.526067] gnome-shell[2329]: segfault at 1c73f33 ip 0000000001c73f33 sp 00007fffa6d7e020 error 15
:Aug  3 15:42:14 giovanni-laptop kernel: [   76.526071] gnome-shell[1816]: segfault at 1bab ip 0000003dc0458823 sp 00007fffa6d7de80 error 4
:Aug  3 15:42:19 giovanni-laptop abrt[2337]: saved core dump of pid 1816 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-08-03-15:42:14-1816.new/coredump (200982528 bytes)
:Aug  3 15:42:19 giovanni-laptop gnome-session[1613]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Aug  3 15:42:20 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=931 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.78" (uid=500 pid=2364 comm="/usr/bin/gnome-shell "))
:Aug  3 20:13:59 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=939 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.71" (uid=500 pid=1756 comm="gnome-shell --sm-client-id 10f310082a2194078f13123"))
:Aug  4 17:13:53 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=918 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.67" (uid=500 pid=1731 comm="gnome-shell --sm-client-id 10f310082a2194078f13123"))
:Aug  5 15:15:49 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=938 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.70" (uid=500 pid=1759 comm="gnome-shell --sm-client-id 10f310082a2194078f13123"))
:Aug  6 13:25:02 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.8" (uid=0 pid=986 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.82" (uid=500 pid=2707 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  6 13:27:22 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.8" (uid=0 pid=986 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.86" (uid=500 pid=2707 comm="/home/giovanni/gnome-shell/install/bin/gnome-shell"))
:Aug  6 22:33:08 giovanni-laptop gnome-session[1605]: WARNING: Failed to start app: Unable to start application: Esecuzione del processo figlio "gnome-shell-real" non riuscita (File o directory non esistente)
:Aug  6 22:33:28 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=924 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.70" (uid=500 pid=1741 comm="/usr/bin/gnome-shell "))
:Aug  8 13:28:57 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=940 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.67" (uid=500 pid=1756 comm="gnome-shell --sm-client-id 1032cefb2b1d6c1d6d13126"))
:Aug  9 15:08:43 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=911 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.113" (uid=500 pid=2689 comm="gnome-shell --sm-client-id 1032cefb2b1d6c1d6d13126"))
:Aug  9 18:30:28 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=954 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.69" (uid=500 pid=1770 comm="gnome-shell --sm-client-id 1032cefb2b1d6c1d6d13126"))
:Aug 10 00:48:18 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=968 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.68" (uid=500 pid=1784 comm="gnome-shell --sm-client-id 1032cefb2b1d6c1d6d13126"))
:Aug 10 00:48:37 giovanni-laptop kernel: [   97.286556] gnome-shell[1784] trap divide error ip:3dc0459591 sp:7fffbf6c4ba0 error:0 in libfreetype.so.6.6.2[3dc0400000+96000]
:Aug 10 00:48:41 giovanni-laptop abrt[2348]: saved core dump of pid 1784 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-08-10-00:48:38-1784.new/coredump (179929088 bytes)
:Aug 10 00:48:41 giovanni-laptop gnome-session[1648]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Aug 10 00:48:42 giovanni-laptop dbus: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=968 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply=0 destination=":1.75" (uid=500 pid=2356 comm="gnome-shell --sm-client-id 1032cefb2b1d6c1d6d13126"))

xsession_errors:
:(gnome-shell:1784): St-CRITICAL **: st_label_set_text: assertion `text != NULL' failed
:(gnome-shell:1784): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:gnome-shell-calendar-server[1946]: Got HUP on stdin - exiting
:gnome-session[1648]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:2356): St-CRITICAL **: st_label_set_text: assertion `text != NULL' failed

Comment 1 Giovanni Campagna 2011-08-09 23:14:57 UTC
Created attachment 517501 [details]
File: backtrace

Comment 2 Giovanni Campagna 2011-08-09 23:15:00 UTC
Created attachment 517502 [details]
File: maps

Comment 3 Fedora End Of Life 2012-08-07 17:49:55 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.